Subject: Re: Pergolas..

From: [email-masked]
Date: Sat, 31 Aug 1996 08:28:43 -0400

We have a demonstration/teaching garden at our office site in the Old Sixth
Ward of Houston. Last summer, some resident artists at the host agency (MECA)
in the building where we lease designed and built a grape arbor for our
garden. It was designed and built by participation from a fairly large number
of neighborhood youth. They built concrete posts with metal bar roof. The
floor was made of cast pavers with artifacts from the neighborhood in the
stone. These included kids hand and foot prints, bottle caps, and pictures of
the old neigborhood and individuals living on the street.

You can make something nine if get local talent involved, find some money,
and use the community!

Bob Randall for Urban Harvest